body{
  background-color: rgb(216, 214, 214);
}

header{
  background-color: white;
}



footer{
  background-color: rgb(13, 110, 253)

}

footer{
  position: absolute;
  bottom:-15%;
  padding: 8px;
  text-align: center;
  width:100%;

  
}

footer span{
  color: white;
}

a{
  text-decoration: none;
}




/* Search bar: */

.search-form {
width: 90%;
margin: 0 auto;
margin-top: 1rem;
}

.search-form input {
height: 100%;
background: transparent;
border: 0;
display: block;
width: 100%;
padding: 1rem;
height: 100%;
font-size: 1rem;
}

.search-form select {
background: transparent;
border: 0;
padding: 1rem;
height: 100%;
font-size: 1rem;
}

.search-form select:focus {
border: 0;
}

.search-form button {
height: 100%;
width: 100%;
font-size: 1rem;
}

.search-form button svg {
width: 24px;
height: 24px;
}




/*   Tables:    */

.table h3{
  text-align: center;
}

.table{
  border-radius: 10px;
  background-color: white;
  width: 90%;
  margin: auto;
  margin-top: 1%;
  margin-bottom: 0 auto;
  position: relative;
  
}

.newbooks{

  margin-top: 5%;
  
  }

  /* Register: */

.register{
  border-radius: 10px;
  background-color: white;
  width: 90%;
  margin: 0 auto;
  margin-top: 1rem;
  
}

.register form{
  margin: auto;
  width: 70%;
  padding-top: 3%;
  padding-bottom: 3%;
  
  
}


/* profile:  */

.search2{
  margin: auto;
  width: 35%;
  
}

.info{
  border-radius: 10px;
  background-color: white;
  width: 90%;
  margin: auto;
  margin-top: 2%;
  padding: 1%;
}

.backgroundcolor{
  background-color: gainsboro;
  padding: 1%;

  
 
}
.info p{
  width: 80%;
  margin: auto;
  margin: 5px;
}


